2021-06-16 18:14 EDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000128HomeParty Rep 2.0[All Projects] Front End/Orderspublic2017-11-08 00:22
Reporterreps 
Assigned Toadministrator 
PriorityhighSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000128: Rep #60014 Tania SoucyHowe Party 351
DescriptionWe are unable to close this party. Please close the above party.

We have already sent it out, cause she needed her orders by Nov 8th.
Steps To Reproduce
there is a problem with this rep's site . should we be cancelling this rep # and setting up a new one?
TagsNo tags attached.
Attach Tags (Separate by ",")
Page Address
Your Name / Site PathBrenda
Attached Files

-Relationships
+Relationships

-Notes

~0000182

administrator (administrator)

Some weird issue with her incentive account popped up. Looks like it was just a one off thing. Fixed now.
+Notes

-Issue History
Date Modified Username Field Change
2017-11-06 15:49 reps New Issue
2017-11-06 15:49 reps Status new => assigned
2017-11-06 15:49 reps Assigned To => administrator
2017-11-08 00:22 administrator Status assigned => resolved
2017-11-08 00:22 administrator Resolution open => fixed
2017-11-08 00:22 administrator Note Added: 0000182
+Issue History